### Hierarchy

- CryptoWallet
  - AppCryptoWallet

## Index

### Constructors

- constructor

### Properties

- address
- baseId

## Constructors

### constructor

- new AppCryptoWallet(baseId: string, address: string): AppCryptoWallet

- Overrides CryptoWallet.constructor

  - Defined in utils/types/BaseTypes.ts:111

  #### Parameters

  - ##### baseId: string

  - ##### address: string

  #### Returns AppCryptoWallet

## Properties

### address

address: string

Overrides CryptoWallet.address

- Defined in utils/types/BaseTypes.ts:111

### baseId

baseId: string

Inherited from CryptoWallet.baseId

- Defined in utils/types/BaseTypes.ts:78

Generated using TypeDoc